
package ejemplofecha;

public class ConversionNumeroExcepcion extends Exception {
    
    private String mensaje;
    
    public ConversionNumeroExcepcion (String mensaje) {
        this.mensaje = mensaje; 
    }
    
    public String getMensaje() {
        return mensaje;
    }
}

